<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="4451DB56-9079-C636-F646-1BCDFC030BCD" name="ESPCDCTF_ESPCDCTF_ANTECIP">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>ESPCDCTF_ESPCDCTF_ANTECIP</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:25:03 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<containerWithKeyObject>848C7E2B-7845-3699-8DA8-D4927FEC2292</containerWithKeyObject>
<deleteRule>NO ACTION</deleteRule>
<localFKIndex>4943D818-1806-8140-A86F-214CE665708B</localFKIndex>
<keyObject>7055B4B0-371C-2809-A525-C669C310D372</keyObject>
<mandatory>true</mandatory>
<transferable>true</transferable>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>